print("import: 'anaconda_cloud'")
import anaconda_cloud

print("import: 'anaconda_cli_base'")
import anaconda_cli_base

print("import: 'anaconda_cloud_auth'")
import anaconda_cloud_auth

print("import: 'anaconda_cloud_cli'")
import anaconda_cloud_cli

print("import: 'binstar_client'")
import binstar_client

